Activity log for bug #809048

Date Who What changed Old value New value Message
2011-07-11 22:31:58 Jean-Louis Dupond bug added bug
2011-07-11 22:32:50 Jean-Louis Dupond visibility private public
2011-07-11 23:22:13 Andrew Bennetts bug task added bzr
2011-07-11 23:22:35 Andrew Bennetts bzr: importance Undecided High
2011-07-11 23:22:35 Andrew Bennetts bzr: status New Confirmed
2011-07-11 23:22:35 Andrew Bennetts bzr: assignee canonical-bazaar (canonical-bazaar)
2011-07-12 09:55:30 Jean-Baptiste Lallement bzr (Ubuntu): status New Confirmed
2011-07-12 09:55:33 Jean-Baptiste Lallement bzr (Ubuntu): importance Undecided High
2011-07-12 11:14:03 Apport retracing service tags amd64 apport-crash need-duplicate-check oneiric unity-2d amd64 apport-crash oneiric unity-2d
2011-07-12 11:14:05 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-07-13 00:13:42 Martin Packman bug watch added http://bugs.python.org/issue12544
2011-07-13 00:13:42 Martin Packman bug task added python
2011-07-13 01:15:09 Bug Watch Updater python: status Unknown Fix Released
2011-07-15 22:58:33 Launchpad Janitor branch linked lp:~bzr-core/ubuntu/oneiric/bzr/oneiric
2011-07-15 23:25:12 Launchpad Janitor bzr (Ubuntu): status Confirmed Fix Released
2011-07-16 00:21:13 Launchpad Janitor branch linked lp:ubuntu/bzr
2011-08-09 08:24:30 Martin Pool bzr: importance High Critical
2011-08-09 08:24:30 Martin Pool bzr: milestone 2.4.0
2011-08-09 08:24:51 Jelmer Vernooij bzr (Ubuntu): assignee Jelmer Vernooij (jelmer)
2011-08-09 08:26:44 Martin Pool summary bzr crashed with AttributeError in stopTest(): '_TypeEqualityDict' object has no attribute 'clear' bzr crashed with AttributeError in stopTest(): '_TypeEqualityDict' object has no attribute 'clear' - breaks bzr selftest on oneiric
2011-08-09 09:13:46 Jelmer Vernooij bzr: assignee canonical-bazaar (canonical-bazaar) Jelmer Vernooij (jelmer)
2011-08-09 09:13:51 Jelmer Vernooij bzr: status Confirmed In Progress
2011-08-11 07:46:51 Vincent Ladeuil bzr: status In Progress Fix Released